
.theme-Default {

}

.theme-Green {
	background-color: #38854f !important;
}

.theme-Gold {
	background-color: #b0b013 !important;
}

.theme-Red {
	background-color: #b83f27 !important;
}

.theme-Blue {
	background-color: #2750b8 !important;
}

.theme-Dark {
	background-color: #575757 !important;
}

.theme-Orange {
	background-color: #c29219 !important;
}

.theme-Purple {
	background-color: #a454b3 !important;

}

.theme-Black {
	background-color: #292929 !important;
}

.theme-Brown {
	background-color: #82663d !important;
}

.theme-Cyan {
	background-color: #326887 !important;
}

.theme-Pink {
	background-color: #a8396d !important;
}

.theme-Default-d {

}

.theme-Green-d {
	background-color: #163520 !important;
}

.theme-Gold-d {
	background-color: #464608 !important;
}

.theme-Red-d {
	background-color: #4a1910 !important;
}

.theme-Blue-d {
	background-color: #10204a !important;
}

.theme-Dark-d {
	background-color: #232323 !important;
}

.theme-Orange-d {
	background-color: #4e3a0a !important;
}

.theme-Purple-d {
	background-color: #422049 !important;

}

.theme-Black-d {
	background-color: #101010 !important;
}

.theme-Brown-d {
	background-color: #342918 !important;
}

.theme-Cyan-d {
	background-color: #142a36 !important;
}

.theme-Pink-d {
	background-color: #43172c !important;
}


.theme-Green-b {
	border: 3px solid #38854f !important;
}

.theme-Gold-b {
	border: 3px solid #b0b013 !important;
}

.theme-Red-b {
	border: 3px solid #b83f27 !important;
}

.theme-Blue-b {
	border: 3px solid #2750b8 !important;
}

.theme-Dark-b {
	border: 3px solid #575757 !important;
}

.theme-Orange-b {
	border: 3px solid #c29219 !important;
}

.theme-Purple-b {
	border: 3px solid #a454b3 !important;

}

.theme-Black-b {
	border: 3px solid #292929 !important;
}

.theme-Brown-b {
	border: 3px solid #82663d !important;
}

.theme-Cyan-b {
	border: 3px solid #326887 !important;
}

.theme-Pink-b {
	border: 3px solid #a8396d !important;
}

.main-content.page-service-detail .content .title::after {
    content: "";
    position: absolute;
    width: 155px;
    height: 3px;
    background-color: var(--Secondary);
    bottom: 0;
    left: 0;
}


.main-content.page-service-detail .content .title.theme-Default-t::after, .offer-wrap .caption.theme-Default-t::after {

}

.main-content.page-service-detail .content .title.theme-Green-t::after, .offer-wrap .caption.theme-Green-t::after  {
	background-color: #38854f !important;
}

.main-content.page-service-detail .content .title.theme-Gold-t::after, .offer-wrap .caption.theme-Gold-t::after  {
	background-color: #b0b013 !important;
}

.main-content.page-service-detail .content .title.theme-Red-t::after, .offer-wrap .caption.theme-Red-t::after  {
	background-color: #b83f27 !important;
}

.main-content.page-service-detail .content .title.theme-Blue-t::after, .offer-wrap .caption.theme-Blue-t::after  {
	background-color: #2750b8 !important;
}

.main-content.page-service-detail .content .title.theme-Dark-t::after, .offer-wrap .caption.theme-Dark-t::after  {
	background-color: #575757 !important;
}

.main-content.page-service-detail .content .title.theme-Orange-t::after, .offer-wrap .caption.theme-Orange-t::after  {
	background-color: #c29219 !important;
}

.main-content.page-service-detail .content .title.theme-Purple-t::after, .offer-wrap .caption.theme-Purple-t::after  {
	background-color: #a454b3 !important;

}

.main-content.page-service-detail .content .title.theme-Black-t::after, .offer-wrap .caption.theme-Black-t::after  {
	background-color: #292929 !important;
}

.main-content.page-service-detail .content .title.theme-Brown-t::after, .offer-wrap .caption.theme-Brown-t::after  {
	background-color: #82663d !important;
}

.main-content.page-service-detail .content .title.theme-Cyan-t::after, .offer-wrap .caption.theme-Cyan-t::after  {
	background-color: #326887 !important;
}

.main-content.page-service-detail .content .title.theme-Pink-t::after, .offer-wrap .caption.theme-Pink-t::after  {
	background-color: #a8396d !important;
}






.offer-wrap .list i.theme-Green-f {
	color: #38854f !important;
}

.offer-wrap .list i.theme-Gold-f {
	color: #b0b013 !important;
}

.offer-wrap .list i.theme-Red-f {
	color: #b83f27 !important;
}

.offer-wrap .list i.theme-Blue-f {
	color: #2750b8 !important;
}

.offer-wrap .list i.theme-Dark-f {
	color: #575757 !important;
}

.offer-wrap .list i.theme-Orange-f {
	color: #c29219 !important;
}

.offer-wrap .list i.theme-Purple-f {
	color: #a454b3 !important;

}

.offer-wrap .list i.theme-Black-f {
	color: #292929 !important;
}

.offer-wrap .list i.theme-Brown-f {
	color: #82663d !important;
}

.offer-wrap .list i.theme-Cyan-f {
	color: #326887 !important;
}

.offer-wrap .list i.theme-Pink-f {
	color: #a8396d !important;
}

.theme-b-Spring {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #38854f ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Spring-o {
     background-image: URL('https://fundourfarm.com/images/bg/plants2-o.jpg');

}


.theme-b-Palm {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #38854f ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Palm-o {
     background-image: URL('https://fundourfarm.com/images/bg/palm-o.jpg');

}

.theme-b-Parrots {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #38854f ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Parrots-o {
     background-image: URL('https://fundourfarm.com/images/bg/parrots-o.jpg');

}

.theme-b-Meadow {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #cccccc ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Meadow-o {
     background-image: URL('https://fundourfarm.com/images/bg/meadow-o.jpg');

}

.theme-b-Blossom {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid pink ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Blossom-o {
     background-image: URL('https://fundourfarm.com/images/bg/blossom-o.jpg');

}

.theme-b-Love {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #dddddd ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Love-o {
     background-image: URL('https://fundourfarm.com/images/bg/love-o.jpg');

}

.theme-b-Spots {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #38854f ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Spots-o {
     background-image: URL('https://fundourfarm.com/images/bg/spots-o.jpg');

}

.theme-b-Snowflake {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #cccccc; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Snowflake-o {
     background-image: URL('https://fundourfarm.com/images/bg/snowflake-o.jpg');

}

.theme-b-Paper {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #cccccc ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Paper-o {
     background-image: URL('https://fundourfarm.com/images/bg/paper-o.jpg');

}

.theme-b-Stone {
     background-image: URL('https://fundourfarm.com/images/bg/cover.png');
border-radius: 25px; border: 1px solid #cccccc ; 
padding-top: 20px; padding-bottom: 20px;
}

.theme-b-Stone-o {
     background-image: URL('https://fundourfarm.com/images/bg/stone-o.jpg');

}